
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#btns
	#Forms
	#Misc 
	#Bootstrap */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }*/
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		:focus { outline:0; }
        

/* #Basic Styles
================================================== */

	body {
		/*background: #f4f7f8 url(../images/bdbg1.png);*/
		font: 1.1em/22px Helvetica, Arial, sans-serif;
		color: #65707b;
		
		/*-webkit-font-smoothing: antialiased;  Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== 

	h1, h2, h3, h4, h5, h6 {
		color: #333;
		font-weight: 300; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 48px; line-height: 51px; margin-bottom: 12px; font-weight: 400; letter-spacing: -0.06em }
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; margin-bottom: 5px; }
	h6 { font-size: 14px; line-height: 21px; }
	h2 { letter-spacing: -0.05em; }
	.subheader { color: #849098; }
	h3.magic, h4.magic { color: #07a9cf; }
	h5.magic, h6.magic, p.magic { color: #81898f; font-weight: 500; }
	h5.helvetic5 { font-family:Helvetica, Arial, sans-serif; font-size: 18px; line-height: 24px; margin-bottom:14px; }
	h1 strong { font-weight:900; letter-spacing: -0.04em }

	p { margin: 0 0 21px 0; color:#333; font-family: Helvetica, Arial; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #818a92;  }
	p.magic { font-size: 19px; line-height: 25px; margin: 0; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	p strong { font-size:13px; }
	small { font-size: 75%; color: #9099a0; }
	
/* Dropcaps */
    .dropcap1, .dropcap2, .dropcap3 { text-transform:uppercase; float: left; font-size: 49px; margin: 0 8px 0 0; font-family: Times, serif, Arial; }
	.dropcap1 {	line-height: 50px; margin: 0 8px 0 0; }
	.dropcap2, .dropcap3 {	background: #95a2a6; font-size: 48px; line-height:54px; color: #fff; display: block; padding:0 5px -1px; border-top-right-radius:17px; margin-top: -7px; }
	.dropcap3 { background: #e67c59; }
	
/* Text Highlights */	
	.highlight1 { padding:2px 5px; background:#85bc36; color:#fff; vertical-align:baseline; }
	.highlight2 { padding:2px 5px; background:#f4f4f4; color:#666; vertical-align:baseline; }
	.highlight3 { padding:14px 7px; background:#fff; vertical-align:baseline; display:block; border-radius:3px; margin:7px 3px; }
	.highlight4 { background-color:#fffdcc; vertical-align:baseline; padding:1px 3px;}
	
/*	Blockquotes  */
	blockquote, blockquote p { font-size: 15px; line-height: 24px; color: #6a747d; }
	blockquote { margin: 0 0 21px; padding: 14px 25px 14px 18px; border-left: 4px solid #e8edee; background:#fafcfd url(../images/quote-ico2.png) no-repeat 99% 7px;}
	blockquote cite { display: block; font-style: italic;  font-size: 12px; color: #777f87; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	blockquote small { font-size:13px; font-style: italic;}
	blockquote img { max-width:100%; width:auto; display:inline; }

	hr { border: solid #e8edee; border-width: 1px 0 0; clear: both; margin: 14px 0 35px; height: 0; }	
		
	::selection { background: #e4744f; color: #fff; }
	::-moz-selection { background: #e4744f; color: #fff; }


/* #Links
================================================== */

	a, a:visited {
	color: #333333;
	text-decoration: none;
	outline: 0;
}
	a:hover, a:focus {
	color: #333333;
}
	p a, p a:visited { line-height: inherit; }
	a:active { outline:none; opacity: 0.75; }


/* #Lists
================================================== 

	ul, ol { margin-bottom: 21px; margin-left: 3px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.disc { margin-left: 20px; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 14px; margin-bottom: 14px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 18px; }
	ul.check li, li.check { background:url(../images/li-check.png) no-repeat left 2px; }
	ul.plus li, li.plus { background:url(../images/li-plus.png) no-repeat left 2px; }
	ul.minus li, li.minus { background:url(../images/li-minus.png) no-repeat left 1px; }
	ul.star li, li.star { background:url(../images/li-star.png) no-repeat left 2px; }
	ul.arrow li, li.arrow { background:url(../images/li-arrow.png) no-repeat left 2px; }
	ul.arrow2 li, li.arrow2 { background:url(../images/li-arrow2.png) no-repeat left 2px; }
	ul.square li, li.square { background:url(../images/li-square.png) no-repeat left 2px; }
	ul.circle li, li.circle { background:url(../images/li-circle.png) no-repeat left 3px; }
	ul.cross li, li.cross { background:url(../images/li-cross.png) no-repeat left 2px; }
	ul.check li, li.check, ul.plus li, li.plus, ul.minus li, li.minus, ul.star li, li.star,
	 ul.arrow li, li.arrow, ul.arrow2 li, li.arrow2, ul.square li, li.square,
	  ul.circle li, li.circle, ul.cross li, li.cross { padding:0 0 7px 16px; border-bottom:1px dotted #e8edee; font-family:'Lato', Arial; color: #7f868c; } 
	    

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
	img.full-width {
		width: 100%;
		height: auto; }
	p img { margin-bottom:14px;}


/* #btns
================================================== */

	.btn,
	btn, a.price-send,
	
	input[type="btn"],
	.btn.green,
	btn.green, 
	
	input[type="btn"].green  {
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	  border-radius: 4px;
	  color: #fff;
	  display: inline-block;
	  font-size: 14px;
	  text-transform: uppercase;
	  font-weight: 400;
	  font-family:'Raleway', Trebuchet MS, Helvetica, Arial, sans-serif;
	  text-decoration: none;
	  text-shadow: 0 -1px rgba(0, 0, 0, .29);
	  cursor: pointer;
	  margin-bottom: 21px;
	  line-height: 1;
	  padding: 15px 30px;
	  border:1px solid #379a3a; 
	  background: #E4FA4C; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #E4FA4C, #45ab48); /* FF3.6+ */
	  background: #e1e7ec -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67c16a), color-stop(100%,#45ab48)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #E4FA4C, #45ab48); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #E4FA4C, #45ab48); /* IE10+ */
	  background: -o-linear-gradient(top, #E4FA4C, #45ab48); /* Opera11.10+ */
	  background: linear-gradient(top, #E4FA4C, #45ab48); /* W3C */	  
	  -webkit-box-shadow: 0px 0px 2px rgba(255,255,255,0.4) inset;
	  -moz-box-shadow: 0px 0px 2px rgba(255,255,255,0.4) inset;
	  box-shadow: 0px 0px 2px rgba(255,255,255,0.4) inset;
	   }

	.btn:hover,
	btn:hover, a.price-send:hover,
	
	input[type="btn"]:hover,
	.btn.green:hover,
	btn.green:hover, 
	
	input[type="btn"].green:hover  {
		background: #67c16a;
		-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
	  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
	  box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
		}


	.btn.full-width,
	btn.full-width,
	
	input[type="btn"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; 
		}
		
	 .btn.large,
	btn.large,
	
	input[type="btn"].large {
		padding: 20px 40px;
		 }
		 
	 .btn.small,
	btn.small,
	
	input[type="btn"].small {
		padding: 10px 20px;
		font-size: 13px;
		 }
		 
	 .btn.blue,
	btn.blue,
	
	input[type="btn"].blue {
	  border:1px solid #1b7499; 
	  background: #128abc; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #32a6d6, #128abc); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32a6d6), color-stop(100%,#128abc)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #32a6d6, #128abc); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #32a6d6, #128abc); /* IE10+ */
	  background: -o-linear-gradient(top, #32a6d6, #128abc); /* Opera11.10+ */
	  background: linear-gradient(top, #32a6d6, #128abc); /* W3C */	  
		 }
		 
	 .btn.blue:hover,
	btn.blue:hover, 
	
	input[type="btn"].blue:hover {
		background: #32a6d6;
		}
		
		/*Button Puple*/
		
			 
	 .btn.purple,
	btn.purple,
	
	input[type="btn"].purple {
	  border:1px solid #560534; 
	  background: #580434; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #B31D74, #580434); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,##B31D74), color-stop(100%,#580434)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #B31D74, #580434); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #B31D74, #580434); /* IE10+ */
	  background: -o-linear-gradient(top, #B31D74, #580434); /* Opera11.10+ */
	  background: linear-gradient(top, #B31D74, #580434); /* W3C */	  
		 }
		 
	 .btn.purple:hover,
	btn.purple:hover, 
	
	input[type="btn"].purple:hover {
		background: #B31D74;
		}
		
		
	/*Button BLACK*/
		
			 
	 .btn.black,
	btn.black,
	
	input[type="btn"].black {
	  border:1px solid #000; 
	  background: #580434; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #625D6E, #090608); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#625D6E), color-stop(100%,#090608)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #625D6E, #090608); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #625D6E, #090608); /* IE10+ */
	  background: -o-linear-gradient(top, #625D6E, #090608); /* Opera11.10+ */
	  background: linear-gradient(top, #625D6E, #090608); /* W3C */	  
		 }
		 
	 .btn.black:hover,
	btn.black:hover, 
	
	input[type="btn"].black:hover {
		background: #090608;
		}
				
		 
	 .btn.red,
	btn.red,
	input[type="submit"].red,
	input[type="reset"].red,
	input[type="btn"].red {
	  border:1px solid #cd2336; 
	  background: #e53f51; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #eb5162, #e53f51); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb5162), color-stop(100%,#e53f51)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #eb5162, #e53f51); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #eb5162, #e53f51); /* IE10+ */
	  background: -o-linear-gradient(top, #eb5162, #e53f51); /* Opera11.10+ */
	  background: linear-gradient(top, #eb5162, #e53f51); /* W3C */	  
		 }
		 
	  .btn.red:hover,
	btn.red:hover, 
	input[type="submit"].red:hover,
	input[type="reset"].red:hover,
	input[type="btn"].red:hover {
		background: #eb5162;
		}
		 
	 .btn.gray,
	btn.gray,
	input[type="submit"].gray,
	input[type="reset"].gray,
	input[type="btn"].gray {
	  color:#656f79;
	  text-shadow: 0 -1px #fff;
	  border:1px solid #e3e5e6; 
	  background: #f3f4f5; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #fdfdfd, #e1e4e5); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e1e4e5)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #fdfdfd, #e1e4e5); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #fdfdfd, #e1e4e5); /* IE10+ */
	  background: -o-linear-gradient(top, #fdfdfd, #e1e4e5); /* Opera11.10+ */
	  background: linear-gradient(top, #fdfdfd, #e1e4e5); /* W3C */	  
		 }
		 
		 		 
	  .btn.gray:hover,
	btn.gray:hover, 
	input[type="submit"].gray:hover,
	input[type="reset"].gray:hover,
	input[type="btn"].gray:hover {
		background: #f6f7f7;
		}
				 
	 .btn.cherry,
	btn.cherry,
	input[type="submit"].cherry,
	input[type="reset"].cherry,
	input[type="btn"].cherry {
	  border:1px solid #804159; 
	  background: #93516a; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #a45d78, #93516a); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a45d78), color-stop(100%,#93516a)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #a45d78, #93516a); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #a45d78, #93516a); /* IE10+ */
	  background: -o-linear-gradient(top, #a45d78, #93516a); /* Opera11.10+ */
	  background: linear-gradient(top, #a45d78, #93516a); /* W3C */	  
		 }
		 
	 .btn.cherry:hover,
	btn.cherry:hover, 
	input[type="submit"].cherry:hover,
	input[type="reset"].cherry:hover,
	input[type="btn"].cherry:hover {
		background: #a45d78;
		}
						 
	 .btn.orchid,
	btn.orchid,
	input[type="submit"].orchid,
	input[type="reset"].orchid,
	input[type="btn"].orchid {
	  border:1px solid #844d9a; 
	  background: #9661ab; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #a06ab5, #9661ab); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a06ab5), color-stop(100%,#9661ab)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #a06ab5, #9661ab); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #a45d78, #9661ab); /* IE10+ */
	  background: -o-linear-gradient(top, #a06ab5, #9661ab); /* Opera11.10+ */
	  background: linear-gradient(top, #a06ab5, #9661ab); /* W3C */	  
		 }
		 
	 .btn.orchid:hover,
	btn.orchid:hover, 
	input[type="submit"].orchid:hover,
	input[type="reset"].orchid:hover,
	input[type="btn"].orchid:hover {
		background: #a06ab5;
		}
								 
	 .btn.pink,
	btn.pink,
	input[type="submit"].pink,
	input[type="reset"].pink,
	input[type="btn"].pink {
	  border:1px solid #ca2b66; 
	  background: #e64883; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #ea598f, #e64883); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea598f), color-stop(100%,#e64883)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #ea598f, #e64883); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #ea598f, #e64883); /* IE10+ */
	  background: -o-linear-gradient(top, #ea598f, #e64883); /* Opera11.10+ */
	  background: linear-gradient(top, #ea598f, #e64883); /* W3C */	  
		 }
		 
	 .btn.pink:hover,
	btn.pink:hover, 
	input[type="submit"].pink:hover,
	input[type="reset"].pink:hover,
	input[type="btn"].pink:hover {
		background: #ea598f;
		}
										 
	 .btn.orange,
	btn.orange,
	input[type="submit"].orange,
	input[type="reset"].orange,
	input[type="btn"].orange {
	  border:1px solid #c66f09; 
	  background: #ea8005; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #eb9634, #ea8005); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb9634), color-stop(100%,#ea8005)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #eb9634, #ea8005); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #eb9634, #ea8005); /* IE10+ */
	  background: -o-linear-gradient(top, #eb9634, #ea8005); /* Opera11.10+ */
	  background: linear-gradient(top, #eb9634, #ea8005); /* W3C */	  
		 }
		 
	 .btn.orange:hover,
	btn.orange:hover, 
	input[type="submit"].orange:hover,
	input[type="reset"].orange:hover,
	input[type="btn"].orange:hover {
		background: #eb9634;
		}		
												 
	 .btn.teal,
	btn.teal,
	input[type="submit"].teal,
	input[type="reset"].teal,
	input[type="btn"].teal {
	  border:1px solid #108c84; 
	  background: #1fa79e; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #34b7ae, #1fa79e); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34b7ae), color-stop(100%,#1fa79e)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #34b7ae, #1fa79e); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #34b7ae, #1fa79e); /* IE10+ */
	  background: -o-linear-gradient(top, #34b7ae, #1fa79e); /* Opera11.10+ */
	  background: linear-gradient(top, #34b7ae, #1fa79e); /* W3C */	  
		 }
		 
	 .btn.teal:hover,
	btn.teal:hover, 
	input[type="submit"].teal:hover,
	input[type="reset"].teal:hover,
	input[type="btn"].teal:hover {
		background: #34b7ae;
		}
		
														 
	 .btn.skyblue,
	btn.skyblue,
	input[type="submit"].skyblue,
	input[type="reset"].skyblue,
	input[type="btn"].skyblue {
	  border:1px solid #0e90b5; 
	  background: #03acdc; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #1db7e3, #03acdc); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1db7e3), color-stop(100%,#03acdc)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #1db7e3, #03acdc); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #1db7e3, #03acdc); /* IE10+ */
	  background: -o-linear-gradient(top, #1db7e3, #03acdc); /* Opera11.10+ */
	  background: linear-gradient(top, #1db7e3, #03acdc); /* W3C */	  
		 }
		 
	 .btn.skyblue:hover,
	btn.skyblue:hover, 
	input[type="submit"].skyblue:hover,
	input[type="reset"].skyblue:hover,
	input[type="btn"].skyblue:hover {
		background: #1db7e3;
		}
				
														 
	 .btn.jade,
	btn.jade,
	input[type="submit"].jade,
	input[type="reset"].jade,
	input[type="btn"].jade {
	  border:1px solid #0c916c; 
	  background: #0aad80; /* Old browsers */	  
	  background: -moz-linear-gradient(top, #19bc8f, #0aad80); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1db7e3), color-stop(100%,#0aad80)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #19bc8f, #0aad80); /* Chrome10+,Safari5.1+ */		 
	  background: -ms-linear-gradient(top, #19bc8f, #0aad80); /* IE10+ */
	  background: -o-linear-gradient(top, #19bc8f, #0aad80); /* Opera11.10+ */
	  background: linear-gradient(top, #19bc8f, #0aad80); /* W3C */	  
		 }
		 
	 .btn.jade:hover,
	btn.jade:hover, 
	input[type="submit"].jade:hover,
	input[type="reset"].jade:hover,
	input[type="btn"].jade:hover {
		background: #19bc8f;
		}


		
	a.btn, .btn.blue, .btn.red, .btn.cherry, .btn.orchid, .btn.pink, .btn.orange, .btn.teal {
		 color: #fff;
		 }
		
	  .btn:active,
	btn:active, a.price-send:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="btn"]:active {
		border: 1px solid #ccc;
		color: #c1d7dc;
		 }
		 

	/* Fix for odd Mozilla border & padding issues */
	btn::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #eee;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		border-radius: 1px;
		color: #888;
		margin: 0;
		width: 210px;
		max-width: 100%;
		min-height: 21px;
		display: block;
		margin-bottom: 20px;
		-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1) inset;
		-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1) inset;
		box-shadow:  0px 1px 1px rgba(0,0,0,.1) inset; 
		background: #fdfdfd;
 } 
	select {
		padding: 0; }
	input[type="text"]:hover,
	input[type="password"]:hover,
	input[type="email"]:hover,
	textarea:hover {
		border-color: #c1dfed;
	    -moz-box-shadow: 0 0 1px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 0 1px rgba(0,0,0,.1);
		box-shadow:  0 0 1px rgba(0,0,0,.1); 
		
 }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
		background: #fff;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }

	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }


/* #Misc
================================================== */

	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 7px !important; }
	.add-bottom { margin-bottom: 21px !important; }	



/* #Bootstrap
================================================== */

	.dropup,
	.dropdown {
	  position: relative;
	}
	
	.dropdown-toggle {
	  *margin-bottom: -3px;
	}
	
	.dropdown-toggle:active,
	.open .dropdown-toggle {
	  outline: 0;
	}
	
	.caret {
	  display: inline-block;
	  width: 0;
	  height: 0;
	  vertical-align: top;
	  border-top: 4px solid #000000;
	  border-right: 4px solid transparent;
	  border-left: 4px solid transparent;
	  content: "";
	  opacity: 0.3;
	  filter: alpha(opacity=30);
	}
	
	.dropdown .caret {
	  margin-top: 8px;
	  margin-left: 2px;
	}
	
	.dropdown:hover .caret,
	.open .caret {
	  opacity: 1;
	  filter: alpha(opacity=100);
	}
	
	.dropdown-menu {
	  position: absolute;
	  top: 100%;
	  left: 0;
	  z-index: 1000;
	  display: none;
	  float: left;
	  min-width: 160px;
	  padding: 4px 0;
	  margin: 1px 0 0;
	  list-style: none;
	  background-color: #ffffff;
	  border: 1px solid #ccc;
	  border: 1px solid rgba(0, 0, 0, 0.2);
	  *border-right-width: 2px;
	  *border-bottom-width: 2px;
	  -webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
			  border-radius: 5px;
	  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
			  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	  -webkit-background-clip: padding-box;
		 -moz-background-clip: padding;
			  background-clip: padding-box;
	}
	
	.dropdown-menu.pull-right {
	  right: 0;
	  left: auto;
	}
	
	.dropdown-menu .divider {
	  *width: 100%;
	  height: 1px;
	  margin: 8px 1px;
	  *margin: -5px 0 5px;
	  overflow: hidden;
	  background-color: #e5e5e5;
	  border-bottom: 1px solid #ffffff;
	}
	
	.dropdown-menu a {
	  display: block;
	  padding: 3px 15px;
	  clear: both;
	  font-weight: normal;
	  line-height: 18px;
	  color: #7a7f83;
	  white-space: nowrap;
	}
	
	.dropdown-menu li > a:hover,
	.dropdown-menu .active > a,
	.dropdown-menu .active > a:hover {
	  color: #ffffff;
	  text-decoration: none;
	  background-color: #1eb1e4;
	}
	
	.open {
	  *z-index: 1000;
	}
	
	.open > .dropdown-menu {
	  display: block;
	}
	
	.pull-right > .dropdown-menu {
	  right: 0;
	  left: auto;
	}
	
	
	.well, .promobox {
	  min-height: 20px;
	  padding: 19px;
	  margin-bottom: 20px;
	  background-color: #f7f9fa;
	  border: 1px solid #e1e7ec;
	  border: 1px solid rgba(0, 0, 0, 0.05);
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
		 -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
			  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	}
	
	.well blockquote {
	  border-color: #d1d7dc;
	  border-color: rgba(0, 0, 0, 0.15);
	}
	
	.well-large {
	  padding: 24px;
	  -webkit-border-radius: 6px;
		 -moz-border-radius: 6px;
			  border-radius: 6px;
	}
	
	.well-small {
	  padding: 9px;
	  -webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
			  border-radius: 3px;
	}
	
	.promobox {
	  background: #fdfdfd;
	  padding-bottom: 11px;
	}
	.promobox btn, .promobox .btn {
	  float:right;
	}
	
	.collapse {
	  position: relative;
	  height: 0;
	  overflow: hidden;
	  -webkit-transition: height 0.35s ease;
		 -moz-transition: height 0.35s ease;
		  -ms-transition: height 0.35s ease;
		   -o-transition: height 0.35s ease;
			  transition: height 0.35s ease;
	}
	
	.collapse.in {
	  height: auto;
	}
	
	.close {
	  float: right;
	  font-size: 20px;
	  font-weight: bold;
	  line-height: 18px;
	  color: #000000;
	  text-shadow: 0 1px 0 #ffffff;
	  opacity: 0.2;
	  filter: alpha(opacity=20);
	}
	
	.close:hover {
	  color: #000000;
	  text-decoration: none;
	  cursor: pointer;
	  opacity: 0.4;
	  filter: alpha(opacity=40);
	}
	
	.nav {
	  margin-bottom: 18px;
	  margin-left: 0;
	  list-style: none;
	}
	   
	.nav > li > a {
	  display: block;
	}
	
	.nav > li > a:hover {
	  text-decoration: none;
	  background-color: #e1e7ec;
	}
	
	.nav > .pull-right {
	  float: right;
	}
	
	.nav .nav-header {
	  display: block;
	  padding: 3px 15px;
	  font-size: 11px;
	  font-weight: bold;
	  line-height: 18px;
	  color: #999999;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	  text-transform: uppercase;
	}
	
	.nav li + .nav-header {
	  margin-top: 9px;
	}
	
	.nav-list {
	  padding-right: 15px;
	  padding-left: 15px;
	  margin-bottom: 0;
	}
	
	.nav-list > li > a,
	.nav-list .nav-header {
	  margin-right: -15px;
	  margin-left: -15px;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	}
	
	.nav-list > li > a {
	  padding: 3px 15px;
	}
	
	.nav-list > .active > a,
	.nav-list > .active > a:hover {
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	  background-color: #0088cc;
	}
	
	.nav-list [class^="icon-"] {
	  margin-right: 2px;
	}
	
	.nav-list .divider {
	  *width: 100%;
	  height: 1px;
	  margin: 8px 1px;
	  *margin: -5px 0 5px;
	  overflow: hidden;
	  background-color: #e5e5e5;
	  border-bottom: 1px solid #ffffff;
	}
	.nav-tabs,
	.nav-pills {
	  *zoom: 1;
	}
	
	.nav-tabs:before,
	.nav-pills:before,
	.nav-tabs:after,
	.nav-pills:after {
	  display: table;
	  content: "";
	}
	
	.nav-tabs:after,
	.nav-pills:after {
	  clear: both;
	}
	
	.nav-tabs > li,
	.nav-pills > li {
	  float: left;
	}
	
	.nav-tabs > li > a,
	.nav-pills > li > a {
	  padding-right: 12px;
	  padding-left: 12px;
	
	  line-height: 14px;
	}
	
	.nav-tabs {
	  border-bottom: 1px solid #d1d7dc;
	  
	}
	
	.nav-tabs > li {
	  margin-bottom: -1px;
	  
	}
	
	.nav-tabs > li > a {
	  padding-top: 8px;
	  background:#f2f4f6;
	  padding-bottom: 8px;
	  color:#838b91;
	  line-height: 18px;
	  border: 1px solid #d1d7dc;
	  border-right:0 none;
	  border-bottom-color:#f2f4f6;
	  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;
	
	}
	
	.nav-tabs > li > a:hover {
	  background:#fafcfd;
	}
	
	.nav-tabs > .active > a,
	.nav-tabs > .active > a:hover {
	  cursor: default;
	  background-color: #ffffff;
	  border: 1px solid #d1d7dc;
	  border-bottom-color: transparent;
	  border-top:2px solid #ff9900;
	}
	
	.nav-pills > li > a {
	  padding-top: 8px;
	  padding-bottom: 8px;
	  margin-top: 2px;
	  margin-bottom: 2px;
	  -webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
			  border-radius: 5px;
	}
	
	.nav-pills > .active > a,
	.nav-pills > .active > a:hover {
	  color: #ffffff;
	  background-color: #0088cc;
	}
	
	.nav-stacked > li {
	  float: none;
	}
	
	.nav-stacked > li > a {
	  margin-right: 0;
	}
	
	.nav-tabs.nav-stacked {
	  border-bottom: 0;
	}
	
	.nav-tabs.nav-stacked > li > a {
	  border: 1px solid #d1d7dc;
	  -webkit-border-radius: 0;
		 -moz-border-radius: 0;
			  border-radius: 0;
	}
	
	.nav-tabs.nav-stacked > li:first-child > a {
	  -webkit-border-radius: 4px 4px 0 0;
		 -moz-border-radius: 4px 4px 0 0;
			  border-radius: 4px 4px 0 0;
	}
	
	.nav-tabs.nav-stacked > li:last-child > a {
	  -webkit-border-radius: 0 0 4px 4px;
		 -moz-border-radius: 0 0 4px 4px;
			  border-radius: 0 0 4px 4px;
	}
	
	.nav-tabs.nav-stacked > li > a:hover {
	  z-index: 2;
	  border-color: #d1d7dc;
	}
	
	.nav-pills.nav-stacked > li > a {
	  margin-bottom: 3px;
	}
	
	.nav-pills.nav-stacked > li:last-child > a {
	  margin-bottom: 1px;
	}
	
	.nav-tabs .dropdown-menu {
	  -webkit-border-radius: 0 0 5px 5px;
		 -moz-border-radius: 0 0 5px 5px;
			  border-radius: 0 0 5px 5px;
	}
	
	.nav-pills .dropdown-menu {
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}
	
	.nav-tabs .dropdown-toggle .caret,
	.nav-pills .dropdown-toggle .caret {
	  margin-top: 6px;
	  border-top-color: #0088cc;
	  border-bottom-color: #0088cc;
	}
	
	.nav-tabs .dropdown-toggle:hover .caret,
	.nav-pills .dropdown-toggle:hover .caret {
	  border-top-color: #005580;
	  border-bottom-color: #005580;
	}
	
	.nav-tabs .active .dropdown-toggle .caret,
	.nav-pills .active .dropdown-toggle .caret {
	  border-top-color: #333333;
	  border-bottom-color: #333333;
	}
	
	.nav > .dropdown.active > a:hover {
	  color: #000000;
	  cursor: pointer;
	}
	
	.nav-tabs .open .dropdown-toggle,
	.nav-pills .open .dropdown-toggle,
	.nav > li.dropdown.open.active > a:hover {
	  color: #ffffff;
	  background-color: #999999;
	  border-color: #999999;
	}
	
	.nav li.dropdown.open .caret,
	.nav li.dropdown.open.active .caret,
	.nav li.dropdown.open a:hover .caret {
	  border-top-color: #ffffff;
	  border-bottom-color: #ffffff;
	  opacity: 1;
	  filter: alpha(opacity=100);
	}
	
	.tabs-stacked .open > a:hover {
	  border-color: #999999;
	}
	
	.tabbable {
	  *zoom: 1;
	}
	
	.tabbable:before,
	.tabbable:after {
	  display: table;
	  content: "";
	}
	
	.tabbable:after {
	  clear: both;
	}
	
	.tab-content {
	  overflow: auto;
	  border:1px solid #d1d7dc;
	  border-top:0 none;
	  padding-top:18px;
	  margin-top:-18px;
	  box-shadow : 0 1px 2px 0 #efefef;
	
	}
	
	.tab-content .columns {
	   max-width:100%;
	   }
	
	
	.tab-content p {
	   padding:0 10px;
	   }
	 
	.tab-content .columns p {
	   padding:0;
	   }
	
	.tabs-below > .nav-tabs,
	.tabs-right > .nav-tabs,
	.tabs-left > .nav-tabs {
	  border-bottom: 0;
	}
	
	.tab-content > .tab-pane,
	.pill-content > .pill-pane {
	  display: none;
	}
	
	.tab-content > .active,
	.pill-content > .active {
	  display: block;
	}
	
	.tabs-below > .nav-tabs {
	  border-top: 1px solid #d1d7dc;
	}
	
	.tabs-below > .nav-tabs > li {
	  margin-top: -1px;
	  margin-bottom: 0;
	}
	
	.tabs-below > .nav-tabs > li > a {
	  -webkit-border-radius: 0 0 4px 4px;
		 -moz-border-radius: 0 0 4px 4px;
			  border-radius: 0 0 4px 4px;
	}
	
	.tabs-below > .nav-tabs > li > a:hover {
	  border-top-color: #d1d7dc;
	  border-bottom-color: transparent;
	}
	
	.tabs-below > .nav-tabs > .active > a,
	.tabs-below > .nav-tabs > .active > a:hover {
	  border-color: transparent #d1d7dc #d1d7dc #d1d7dc;
	}
	
	.tabs-left > .nav-tabs > li,
	.tabs-right > .nav-tabs > li {
	  float: none;
	}
	
	.tabs-left > .nav-tabs > li > a,
	.tabs-right > .nav-tabs > li > a {
	  min-width: 74px;
	  margin-right: 0;
	  margin-bottom: 3px;
	}
	
	.tabs-left > .nav-tabs {
	  float: left;
	  border-right: 1px solid #d1d7dc;
	}
	
	.tabs-left > .nav-tabs > li > a {
	  margin-right: -1px;
		border: 1px solid #d1d7dc;
	  -webkit-border-radius: 4px 0 0 4px;
		 -moz-border-radius: 4px 0 0 4px;
			  border-radius: 4px 0 0 4px;
	}
	
	.tabs-left > .nav-tabs > li > a:hover {
	  border-color: #e1e7ec #d1d7dc #e1e7ec #e1e7ec;
	  border-width:1px;
	}
	
	.tabs-left > .nav-tabs .active > a,
	.tabs-left > .nav-tabs .active > a:hover {
	  border-color: #d1d7dc transparent #d1d7dc #d1d7dc;
	  *border-right-color: #ffffff;
	}
	
	.tabs-right > .nav-tabs {
	  float: right;
	  border-left: 1px solid #d1d7dc;
	}
	
	.tabs-right > .nav-tabs > li > a {
	  margin-left: -1px;
		border: 1px solid #d1d7dc;
	  -webkit-border-radius: 0 4px 4px 0;
		 -moz-border-radius: 0 4px 4px 0;
			  border-radius: 0 4px 4px 0;
	}
	
	.tabs-right > .nav-tabs > li > a:hover {
	  border-color: #e1e7ec #e1e7ec #e1e7ec #d1d7dc;
	  border-width:1px;
	}
	
	.tabs-right > .nav-tabs .active > a,
	.tabs-right > .nav-tabs .active > a:hover {
	  border-color: #d1d7dc #d1d7dc #d1d7dc transparent;
	  *border-left-color: #ffffff;
	}
	.tabs-right > .tab-content,
	.tabs-left > .tab-content,
	.tabs-below > .tab-content {
	  margin:0;
	  padding:4px;
	  padding-top:10px;
	  display:block;
	  border:0 none;
	  border-top:1px solid #d1d7dc;
	  box-shadow : 0 0 0 0;
	}
	
	.tabs-below > .tab-content {
	  border:1px solid #d1d7dc;
	  border-bottom:0 none;
	  }
	
	
	.tooltip {
	  position: absolute;
	  z-index: 1020;
	  display: block;
	  padding: 5px;
	  font-size: 11px;
	  opacity: 0;
	  filter: alpha(opacity=0);
	  visibility: visible;
	}
	
	.tooltip.in {
	  opacity: 0.8;
	  filter: alpha(opacity=80);
	}
	
	.tooltip.top {
	  margin-top: -2px;
	}
	
	.tooltip.right {
	  margin-left: 2px;
	}
	
	.tooltip.bottom {
	  margin-top: 2px;
	}
	
	.tooltip.left {
	  margin-left: -2px;
	}
	
	.tooltip.top .tooltip-arrow {
	  bottom: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-top: 5px solid #000000;
	  border-right: 5px solid transparent;
	  border-left: 5px solid transparent;
	}
	
	.tooltip.left .tooltip-arrow {
	  top: 50%;
	  right: 0;
	  margin-top: -5px;
	  border-top: 5px solid transparent;
	  border-bottom: 5px solid transparent;
	  border-left: 5px solid #000000;
	}
	
	.tooltip.bottom .tooltip-arrow {
	  top: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-right: 5px solid transparent;
	  border-bottom: 5px solid #000000;
	  border-left: 5px solid transparent;
	}
	
	.tooltip.right .tooltip-arrow {
	  top: 50%;
	  left: 0;
	  margin-top: -5px;
	  border-top: 5px solid transparent;
	  border-right: 5px solid #000000;
	  border-bottom: 5px solid transparent;
	}
	
	.tooltip-inner {
	  max-width: 200px;
	  padding: 3px 8px;
	  color: #ffffff;
	  text-align: center;
	  text-decoration: none;
	  background-color: #000000;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}
	
	.tooltip-arrow {
	  position: absolute;
	  width: 0;
	  height: 0;
	}
	
	
	.pull-right {
	  float: right;
	}
	
	.pull-left {
	  float: left;
	}
	
	.hide {
	  display: none;
	}
	
	.show {
	  display: block;
	}
	
	.invisible {
	  visibility: hidden;
	}
	
	.pagination2 {
	  height: 36px;
	  margin: 18px 0;
	}
	
	.pagination2 ul {
	  display: inline-block;
	  *display: inline;
	  margin-bottom: 0;
	  margin-left: 0;
	  -webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
			  border-radius: 3px;
	  *zoom: 1;
	  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
			  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	
	.pagination2 li {
	  display: inline;
	}
	
	.pagination2 a {
	  float: left;
	  padding: 0 14px;
	  line-height: 34px;
	  text-decoration: none;
	  border: 1px solid #d1d7dc;
	  border-left-width: 0;
	}
	
	.pagination2 a:hover,
	.pagination2 .active a {
	  background-color: #f5f5f5;
	}
	
	.pagination2 .active a {
	  color: #999999;
	  cursor: default;
	}
	
	.pagination2 .disabled span,
	.pagination2 .disabled a,
	.pagination2 .disabled a:hover {
	  color: #999999;
	  cursor: default;
	  background-color: transparent;
	}
	
	.pagination2 li:first-child a {
	  border-left-width: 1px;
	  -webkit-border-radius: 3px 0 0 3px;
		 -moz-border-radius: 3px 0 0 3px;
			  border-radius: 3px 0 0 3px;
	}
	
	.pagination2 li:last-child a {
	  -webkit-border-radius: 0 3px 3px 0;
		 -moz-border-radius: 0 3px 3px 0;
			  border-radius: 0 3px 3px 0;
	}
	
	.pagination2-centered {
	  text-align: center;
	}
	
	.pagination2-right {
	  text-align: right;
	}
	
	
	.alert {
	  padding: 8px 35px 8px 36px;
	  background:url(../images/alert-notice-ico.png) no-repeat;
	  background-position: 9px 50%;
	  margin-bottom: 18px;
	  color: #c09853;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	  background-color: #fcf8e3;
	  border: 1px solid #fbeed5;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}
	
	.alert img {
	   float: left;
	   margin:-2px 6px 4px -4px;
	   }
	
	.alert-heading {
	  color: inherit;
	}
	
	.alert .close {
	  position: relative;
	  top: -2px;
	  right: -21px;
	  line-height: 18px;
	}
	
	.alert-success {
	  color: #468847;
	  background:url(../images/alert-success-ico.png) no-repeat;
	  background-position: 8px 50%;
	  background-color: #dff0d8;
	  border-color: #d6e9c6;
	}
	
	.alert-danger,
	.alert-error {
	  color: #b94a48;
	  background:url(../images/alert-error-ico.png) no-repeat;
	  background-position: 9px 50%;
	  background-color: #f2dede;
	  border-color: #eed3d7;
	}
	
	.alert-info {
	  color: #3a87ad;
	  background:url(../images/alert-info-ico.png) no-repeat;
	  background-position: 9px 50%;
	  background-color: #d9edf7;
	  border-color: #bce8f1;
	}
	
	.alert-block {
	  padding-top: 14px;
	  padding-bottom: 14px;
	}
	
	.alert-block > p,
	.alert-block > ul {
	  margin-bottom: 0;
	}
	
	.alert-block p + p {
	  margin-top: 5px;
	}
	
	btn.close {
		padding:0;
		margin:0;
		border:0;
		background:none;
		}
	
	table {
	  max-width: 100%;
	  background-color: transparent;
	  border-collapse: collapse;
	  border-spacing: 0;
	}
	
	.table {
	  width: 100%;
	  margin-bottom: 18px;
	}
	
	.table th,
	.table td {
	  padding: 8px;
	  line-height: 18px;
	  text-align: left;
	  vertical-align: top;
	  border-top: 1px dotted #d1d7dc;
	}
	
	.table th {
	  font-weight: bold;
	}
	
	.table thead th {
	  vertical-align: bottom;
	  border-top:0 none;
	  background:#f8fbfc;
	}
	
	
	.table tbody + tbody {
	  border-top: 2px solid #d1d7dc;
	}
	
	.table-condensed th,
	.table-condensed td {
	  padding: 4px 5px;
	}
	
	.table-bordered {
	  border: 1px solid #d1d7dc;
	  border-collapse: separate;
	  *border-collapse: collapsed;
	  border-left: 0;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}
	
	.table-bordered th,
	.table-bordered td {
	  border-left: 1px solid #d1d7dc;
	}
	
	
	.table tbody tr:hover td,
	.table tbody tr:hover th {
	  background-color: #fafcfd;
	}
	
.ls-s3 {
	color: #FFF;
	font-family: 'Raleway', "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 35px;
	line-height: 22px;
	font-weight: normal;
}
#layerslider .ls-layer .ls-s8 {font-size: 14px; font-family: 'Raleway', "Trebuchet MS", Helvetica, Arial, sans-serif;}